@keyframes bgfall {
  from { background-position: center 0;}
  to {background-position: center 955px;}
}
@-webkit-keyframes bgfall {
  from { background-position: center 0;}
  to {background-position: center 955px;}
}
@-moz-keyframes bgfall {
  from { background-position: center 0;}
  to {background-position: center 955px;}
}
@-ms-keyframes bgfall {
  from { background-position: center 0;}
  to {background-position: center 955px;}
}

@keyframes bghoriz {
  from { background-position:  0 0,  -20 0;}
  to {background-position:  1651px 0,  3302px 0;}
}
@-webkit-keyframes bghoriz {
  from { background-position:  0 0,  -20 0;}
  to {background-position:  1651px 0,  3302px 0;}
}
@-moz-keyframes bghoriz {
  from { background-position:  0 0,  -20 0;}
  to {background-position:  1651px 0,  3302px 0;}
}
@-ms-keyframes bghoriz {
  from { background-position:  0 0,  -20 0;}
  to {background-position:  1651px 0,  3302px 0;}
}

@keyframes ostrichFront {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}
@-webkit-keyframes ostrichFront {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}
@-moz-keyframes ostrichFront {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}
@-ms-keyframes ostrichFront {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}

@keyframes ostrichMiddle {
  from { background-position:  2005px 0;}
  to {background-position:  -2005px 0;}
}
@-webkit-keyframes ostrichMiddle {
  from { background-position:  2005px 0;}
  to {background-position:  -2005px 0;}
}
@-moz-keyframes ostrichMiddle {
  from { background-position:  2005px 0;}
  to {background-position:  -2005px 0;}
}
@-ms-keyframes ostrichMiddle {
  from { background-position:  2005px 0;}
  to {background-position:  -2005px 0;}
}

@keyframes ostrichAllLayers {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}
@-webkit-keyframes ostrichAllLayers {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}
@-moz-keyframes ostrichAllLayers {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}
@-ms-keyframes ostrichAllLayers {
  from { background-position:  2000px 0;}
  to {background-position:  -2000px 0;}
}

@keyframes ostrichFrontLayers {
  0% { background-position:  0 0;}
  60% {background-position:  -100% 0;}
  80% {background-position:  0 0;}
  100% {background-position:  -100% 0;}
}
@-webkit-keyframes ostrichFrontLayers {
  0% { background-position:  0 0;}
  60% {background-position:  -100% 0;}
  80% {background-position:  0 0;}
  100% {background-position:  -100% 0;}
}
@-moz-keyframes ostrichFrontLayers {
  0% { background-position:  0 0;}
  60% {background-position:  -100% 0;}
  80% {background-position:  0 0;}
  100% {background-position:  -100% 0;}
}
@-ms-keyframes ostrichFrontLayers {
  0% { background-position:  0 0;}
  60% {background-position:  -100% 0;}
  80% {background-position:  0 0;}
  100% {background-position:  -100% 0;}
}

@keyframes fentonAllLayers {
  from { background-position:  -2000px 0;}
  to {background-position:  2000px 0;}
}
@-webkit-keyframes fentonAllLayers {
  from { background-position:  -2000px 0;}
  to {background-position:  2000px 0;}
}
@-moz-keyframes fentonAllLayers {
  from { background-position:  -2000px 0;}
  to {background-position:  2000px 0;}
}
@-ms-keyframes fentonAllLayers {
  from { background-position:  -2000px 0;}
  to {background-position:  2000px 0;}
}

@keyframes cloudsfront {
  from { background-position:  0 0;}
  to {background-position:  1400px 0;}
}
@-webkit-keyframes cloudsfront {
  from { background-position:  0 0;}
  to {background-position:  1400px 0;}
}
@-moz-keyframes cloudsfront {
  from { background-position:  0 0;}
  to {background-position:  1400px 0;}
}
@-ms-keyframes cloudsfront {
  from { background-position:  0 0;}
  to {background-position:  1400px 0;}
}

@keyframes cloudsback {
  from { background-position:  0 0;}
  to {background-position:  1800px 0;}
}
@-webkit-keyframes cloudsback {
  from { background-position:  0 0;}
  to {background-position:  1800px 0;}
}
@-moz-keyframes cloudsback {
  from { background-position:  0 0;}
  to {background-position:  1800px 0;}
}
@-ms-keyframes cloudsback {
  from { background-position:  0 0;}
  to {background-position:  1800px 0;}
}

@keyframes bgfallright {
  from { background-position: center 1020px;}
  to {background-position: center 0;}
}
@-webkit-keyframes bgfallright {
  from { background-position: center 1020px;}
  to {background-position: center 0;}
}
@-moz-keyframes bgfallright {
  from { background-position: center 1020px;}
  to {background-position: center 0;}
}
@-ms-keyframes bgfallright {
  from { background-position: center 1020px;}
  to {background-position: center 0;}
}

@keyframes bgfallleft {
  from { background-position: center 850px;}
  to {background-position: center 0;}
}
@-webkit-keyframes bgfallleft {
  from { background-position: center 850px;}
  to {background-position: center 0;}
}
@-moz-keyframes bgfallleft {
  from { background-position: center 850px;}
  to {background-position: center 0;}
}
@-ms-keyframes bgfallleft {
  from { background-position: center 850px;}
  to {background-position: center 0;}
}

@keyframes clouds {
  from { background-position: 0 0;}
  to {background-position: 2900px 0;}
}
@-webkit-keyframes clouds {
  from { background-position: 0 0;}
  to {background-position: 2900px 0;}
}
@-moz-keyframes clouds {
  from { background-position: 0 0;}
  to {background-position: 2900px 0;}
}
@-ms-keyframes clouds {
  from { background-position: 0 0;}
  to {background-position: 2900px 0;}
}

@keyframes clouds2 {
  from { background-position: 0 0;}
  to {background-position: 2000px 0;}
}
@-webkit-keyframes clouds2 {
  from { background-position: 0 0;}
  to {background-position: 2000px 0;}
}
@-moz-keyframes clouds2 {
  from { background-position: 0 0;}
  to {background-position: 2000px 0;}
}
@-ms-keyframes clouds2 {
  from { background-position: 0 0;}
  to {background-position: 2000px 0;}
}

@keyframes cloudsR2L {
  from { background-position: 0 0;}
  to {background-position: -1900px 0;}
}
@-webkit-keyframes cloudsR2L {
  from { background-position: 0 0;}
  to {background-position: -1900px 0;}
}
@-moz-keyframes cloudsR2L {
  from { background-position: 0 0;}
  to {background-position: -1900px 0;}
}
@-ms-keyframes cloudsR2L {
  from { background-position: 0 0;}
  to {background-position: -1900px 0;}
}

@keyframes glacier {
  from { background-position: 0 0;}
  to {background-position: 1800px 0;}
}
@-webkit-keyframes glacier {
  from { background-position: 0 0;}
  to {background-position: 1800px 0;}
}
@-moz-keyframes glacier {
  from { background-position: 0 0;}
  to {background-position: 1800px 0;}
}
@-ms-keyframes glacier {
  from { background-position: 0 0;}
  to {background-position: 1800px 0;}
}

@keyframes water {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -292px 0, 220px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 220px 0, -292px 0;}
  100% {background-position: 0 0, 0 0;}
}
@-webkit-keyframes water {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -292px 0, 220px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 220px 0, -292px 0;}
  100% {background-position: 0 0, 0 0;}
}
@-moz-keyframes water {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -292px 0, 220px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 220px 0, -292px 0;}
  100% {background-position: 0 0, 0 0;}
}
@-ms-keyframes water {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -292px 0, 220px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 220px 0, -292px 0;}
  100% {background-position: 0 0, 0 0;}
}

@keyframes waterCruise {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -50px 0, 50px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 50px 0, -50px 0;}
  100% {background-position: 0 0, 0 0;}
}
@-webkit-keyframes waterCruise {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -50px 0, 50px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 50px 0, -50px 0;}
  100% {background-position: 0 0, 0 0;}
}
@-moz-keyframes waterCruise {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -50px 0, 50px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 50px 0, -50px 0;}
  100% {background-position: 0 0, 0 0;}
}
@-ms-keyframes waterCruise {
  0% { background-position: 0 0, 0 0;}
  25% {background-position: -50px 0, 50px 0;}
  50% {background-position: 0 0, 0 0;}
  75% {background-position: 50px 0, -50px 0;}
  100% {background-position: 0 0, 0 0;}
}

@keyframes tillmanClouds {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}
@-webkit-keyframes tillmanClouds {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}
@-moz-keyframes tillmanClouds {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}
@-ms-keyframes tillmanClouds {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}

@keyframes tillmanFront {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}
@-webkit-keyframes tillmanFront {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}
@-moz-keyframes tillmanFront {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}
@-ms-keyframes tillmanFront {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}

@keyframes tillmanMid {
  from { background-position: 2150px 0;}
  to {background-position: 0 0;}
}
@-webkit-keyframes tillmanMid {
  from { background-position: 2150px 0;}
  to {background-position: 0 0;}
}
@-moz-keyframes tillmanMid {
  from { background-position: 2150px 0;}
  to {background-position: 0 0;}
}
@-ms-keyframes tillmanMid {
  from { background-position: 2150px 0;}
  to {background-position: 0 0;}
}

@keyframes wandererMid {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}
@-webkit-keyframes wandererMid {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}
@-moz-keyframes wandererMid {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}
@-ms-keyframes wandererMid {
  from { background-position: 2000px 0;}
  to {background-position: 0 0;}
}

@keyframes wandererFront {
  from { background-position: 3000px 0;}
  to {background-position: 0 0;}
}
@-webkit-keyframes wandererFront {
  from { background-position: 3000px 0;}
  to {background-position: 0 0;}
}
@-moz-keyframes wandererFront {
  from { background-position: 3000px 0;}
  to {background-position: 0 0;}
}
@-ms-keyframes wandererFront {
  from { background-position: 3000px 0;}
  to {background-position: 0 0;}
}

@keyframes wandererBack {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}
@-webkit-keyframes wandererBack {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}
@-moz-keyframes wandererBack {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}
@-ms-keyframes wandererBack {
  from { background-position: 2500px 0;}
  to {background-position: 0 0;}
}

@keyframes whale {
  from { left: 70%;}
  to {left:  -150%;}
}
@-webkit-keyframes whale {
  from { left: 70%;}
  to {left:  -150%;}
}
@-moz-keyframes whale {
  from { left: 70%;}
  to {left:  -150%;}
}
@-ms-keyframes whale {
  from { left: 70%;}
  to {left:  -150%;}
}

.whale {
  animation: whale 35s linear infinite;
  -webkit-animation: whale 35s linear infinite;
  -moz-animation: whale 35s linear infinite;
  -ms-animation: whale 35s linear infinite;
}

.everestFrontClouds {
  z-index: 7;
  margin-top: 380px;
  height: 108px;
  width: 100%;
  margin-left: 0;
  left: 0;
  display: block;
  background: transparent url(../facts/block_005_a/image/cloud_front.png) 0 0 repeat-x;
  animation: cloudsfront 26s linear infinite;
  -webkit-animation: cloudsfront 26s linear infinite;
  -moz-animation: cloudsfront 26s linear infinite;
  -ms-animation: cloudsfront 26s linear infinite;
}


.everestBackClouds {
  z-index: 4;
  /*margin-top: 200px;*/
  margin-top: 80px;
  height: 134px;
  width: 100%;
  margin-left: 0;
  left: 0;
  display: block;
  background: transparent url(../facts/block_005_a/image/cloud_back.png) 0 0 repeat-x;
  animation: cloudsback 26s linear infinite;
  -webkit-animation: cloudsback 26s linear infinite;
  -moz-animation: cloudsback 26s linear infinite;
  -ms-animation: cloudsback 26s linear infinite;
}


.is_visible .water {
  width: 100%;
  left: 0;
  margin-left: 0;
  margin-top: 650px;
  display: block;
  position: absolute;
  height: 64px;
  animation: water 25s linear infinite;
  -webkit-animation: water 25s linear infinite;
  -moz-animation: water 25s linear infinite;
  -ms-animation: water 25s linear infinite;
  background: transparent repeat-x;
  background-image: url(../facts/block_009_a/image/water_front_1.png);
}

.is_visible .clouds {
  width: 100%;
  height: 181px;
  animation: clouds 35s linear infinite;
  -webkit-animation: clouds 35s linear infinite;
  -moz-animation: clouds 35s linear infinite;
  -ms-animation: clouds 35s linear infinite;
  background: transparent url(../facts/block_009_a/image/clouds_back.png) 0 0 repeat-x;
  z-index: 800;
}

.is_visible .clouds_cruise {
  width: 100%;
  height: 181px;
  background: transparent url(../facts/block_009_a/image/clouds_back.png) 0 0 repeat-x;
  animation: clouds 90s linear infinite;
  -webkit-animation: clouds 90s linear infinite;
  -moz-animation: clouds 90s linear infinite;
  -ms-animation: clouds 90s linear infinite;
}

.is_visible .cloudsR2L {
  width: 100%;
  height: 181px;
  animation: cloudsR2L 100s linear infinite;
  -webkit-animation: cloudsR2L 100s linear infinite;
  -moz-animation: cloudsR2L 100s linear infinite;
  -ms-animation: cloudsR2L 100s linear infinite;
  background: transparent url(../facts/block_009_a/image/clouds_back.png) 0 0 repeat-x;
}

.is_visible .ocloudsR2L {
  width: 100%;
  height: 181px;
  animation: cloudsR2L 80s linear infinite;
  -webkit-animation: cloudsR2L 80s linear infinite;
  -moz-animation: cloudsR2L 80s linear infinite;
  -ms-animation: cloudsR2L 80s linear infinite;
  background: transparent url(../facts/block_009_a/image/clouds_back.png) 0 0 repeat-x;
}

.is_visible .ocloudsR2L2 {
  width: 100%;
  height: 181px;
  animation: cloudsR2L 90s linear infinite;
  -webkit-animation: cloudsR2L 90s linear infinite;
  -moz-animation: cloudsR2L 100s linear infinite;
  -ms-animation: cloudsR2L 90s linear infinite;
  background: transparent url(../facts/block_009_a/image/clouds_back.png) 0 0 repeat-x;
}

.is_visible .ocloudsR2L3 {
  width: 100%;
  height: 181px;
  animation: cloudsR2L 100s linear infinite;
  -webkit-animation: cloudsR2L 100s linear infinite;
  -moz-animation: cloudsR2L 100s linear infinite;
  -ms-animation: cloudsR2L 100s linear infinite;
  background: transparent url(../facts/block_009_a/image/clouds_back.png) 0 0 repeat-x;
}

.is_visible .glacier2 {
  width: 1045px;
  height: 291px;
  /*
  -webkit-animation: glacier 30s linear infinite;
  -moz-animation: glacier 30s linear infinite;
  */
  background: transparent url(../facts/block_009_a/image/glacier_back.png) 0 0 repeat-x
  
}

.is_visible .glacier1 {
  width: 925px;
  height: 335px;
  /*
  -webkit-animation: glacier 45s linear infinite;
  -moz-animation: glacier 45s linear infinite;
  */
  background: transparent url(../facts/block_009_a/image/glacier_mid.png) 0 0 repeat-x
}

.is_visible .fallingBackground1 {
  height: 100%;
  background: transparent url(../facts/block_025_a/image/background_left.png) 50% 0 repeat-y;
  animation: bgfallleft 0.5s linear infinite;
  -webkit-animation: bgfallleft 0.5s linear infinite;
  -moz-animation: bgfallleft 0.5s linear infinite;
  -ms-animation: bgfallleft 0.5s linear infinite;
}


.is_visible .fallingBackground2 {
  height: 100%;
  background: transparent url(../facts/block_025_a/image/background_right.png) 50% 0 repeat-y;
  animation: bgfallright 0.5s linear infinite;
  -webkit-animation: bgfallright 0.5s linear infinite;
  -moz-animation: bgfallright 0.5s linear infinite;
  -ms-animation: bgfallright 0.5s linear infinite;
}

.is_visible .ostrichFront {
  width: 100%;
  height: 280px;
  background: transparent url(../facts/block_032_a/image/front.png) 0 0 repeat-x;
}
html.use_swiffy .is_visible .ostrichFront,
html.use_flash .is_visible .ostrichFront {
  animation: ostrichFrontLayers 2s linear infinite;
  -webkit-animation: ostrichFrontLayers 2s linear infinite;
  -moz-animation: ostrichFrontLayers 2s linear infinite;
  -ms-animation: ostrichFrontLayers 2s linear infinite;
}

.is_visible .ostrichMid {
  background: transparent url(../facts/block_032_a/image/mid.png) 0 0 repeat-x;
  height: 10px;
  width: 100%;
  margin-top: 250px;
}

html.use_swiffy .is_visible .ostrichMid,
html.use_flash .is_visible .ostrichMid {
  animation: ostrichAllLayers 2.7s linear infinite;
  -webkit-animation: ostrichAllLayers 2.7s linear infinite;
  -moz-animation: ostrichAllLayers 2.7s linear infinite;
  -ms-animation: ostrichAllLayers 2.7s linear infinite;
}

.is_visible .ostrichBack {
  height: 120px;
  width: 100%;
  background: transparent url(../facts/block_032_a/image/back.png) 0 0 repeat-x;
  margin-top: 50px;
}
html.use_swiffy .is_visible .ostrichBack,
html.use_flash .is_visible .ostrichBack {
  animation: ostrichAllLayers 4s linear infinite;
  -webkit-animation: ostrichAllLayers 4s linear infinite;
  -moz-animation: ostrichAllLayers 4s linear infinite;
  -ms-animation: ostrichAllLayers 4s linear infinite;
}

.is_visible .ostrichMid2 {
  background: transparent url(../facts/block_032_a/image/mid.png) 0 0 repeat-x;
  height: 10px;
  width: 100%;
  margin-top: 250px;
}
html.use_swiffy .is_visible .ostrichMid2,
html.use_flash .is_visible .ostrichMid2 {
  animation: ostrichAllLayers 7s linear infinite;
  -webkit-animation: ostrichAllLayers 7s linear infinite;
  -moz-animation: ostrichAllLayers 7s linear infinite;
  -ms-animation: ostrichAllLayers 7s linear infinite;
}

.is_visible .ostrichBack2 {
  height: 120px;
  width: 100%;
  background: transparent url(../facts/block_032_a/image/back.png) 0 0 repeat-x;
  margin-top: 50px;
}

html.use_swiffy .is_visible .ostrichBack2,
html.use_flash .is_visible .ostrichBack2 {
  animation: ostrichAllLayers 10s linear infinite;
  -webkit-animation: ostrichAllLayers 10s linear infinite;
  -moz-animation: ostrichAllLayers 10s linear infinite;
  -ms-animation: ostrichAllLayers 10s linear infinite;
}

.is_visible .ostrichMid3 {
  background: transparent url(../facts/block_032_a/image/mid.png) 0 0 repeat-x;
  height: 10px;
  width: 100%;
  margin-top: 250px;
}
html.use_swiffy .is_visible .ostrichMid3,
html.use_flash .is_visible .ostrichMid3 {
  animation: ostrichAllLayers 10s linear infinite;
  -webkit-animation: ostrichAllLayers 10s linear infinite;
  -moz-animation: ostrichAllLayers 10s linear infinite;
  -ms-animation: ostrichAllLayers 10s linear infinite;
}

.is_visible .ostrichBack3 {
  height: 120px;
  width: 100%;
  background: transparent url(../facts/block_032_a/image/back.png) 0 0 repeat-x;
  margin-top: 50px;
}
html.use_swiffy .is_visible .ostrichBack3,
html.use_flash .is_visible .ostrichBack3 {
  animation: ostrichAllLayers 16s linear infinite;
  -webkit-animation: ostrichAllLayers 16s linear infinite;
  -moz-animation: ostrichAllLayers 16s linear infinite;
  -ms-animation: ostrichAllLayers 16s linear infinite;
}

.is_visible .cruiseWater {
  width: 100%;
  margin-top: 350px;
  height: 97px;
  animation: waterCruise 25s linear infinite;
  -webkit-animation: waterCruise 25s linear infinite;
  -moz-animation: waterCruise 25s linear infinite;
  -ms-animation: waterCruise 25s linear infinite;
  background: transparent url(../facts/block_048_a/image/water_front.png) 0 0 repeat-x;
}

.is_visible .fentonFront {
  width: 100%;
  height: 300px;
  background: transparent url(../facts/block_051_a/image/trees_front.png) 0 0 repeat-x;;
  margin-left: 0;
  left: 0;
}
html.use_swiffy .is_visible .fentonFront,
html.use_flash .is_visible .fentonFront {
  animation: fentonAllLayers 10s linear infinite;
  -webkit-animation: fentonAllLayers 10s linear infinite;
  -moz-animation: fentonAllLayers 10s linear infinite;
  -ms-animation: fentonAllLayers 10s linear infinite;
}

.is_visible .fentonMid {
  background: transparent url(../facts/block_051_a/image/trees_mid.png) 0 0 repeat-x;
  height: 300px;
  width: 100%;
  margin-left: 0;
  margin-top: -100px;
  left: 0;
}
html.use_swiffy .is_visible .fentonMid,
html.use_flash .is_visible .fentonMid {
  animation: fentonAllLayers 25s linear infinite;
  -webkit-animation: fentonAllLayers 25s linear infinite;
  -moz-animation: fentonAllLayers 25s linear infinite;
  -ms-animation: fentonAllLayers 25s linear infinite;
}

.is_visible .fentonBack {
  height: 100px;
  width: 100%;
  margin-left: 0;
  background: transparent url(../facts/block_051_a/image/trees_back.png) 0 0 repeat-x;
  left: 0;
}
html.use_swiffy .is_visible .fentonBack,
html.use_flash .is_visible .fentonBack {
  animation: fentonAllLayers 80s linear infinite;
  -webkit-animation: fentonAllLayers 80s linear infinite;
  -moz-animation: fentonAllLayers 80s linear infinite;
  -ms-animation: fentonAllLayers 80s linear infinite;
}

.is_visible .tillmanMid {
  background: transparent url(../facts/block_061_a/image/mid.png) 0 0 repeat-x;
  animation: tillmanMid 2.5s linear infinite;
  -webkit-animation: tillmanMid 2.5s linear infinite;
  -moz-animation: tillmanMid 2.5s linear infinite;
  -ms-animation: tillmanMid 2.5s linear infinite;
  height: 70px;
  width: 100%;

}

.is_visible .tillmanBack {
  animation: tillmanClouds 2.7s linear infinite;
  -webkit-animation: tillmanClouds 2.7s linear infinite;
  -moz-animation: tillmanClouds 2.7s linear infinite;
  -ms-animation: tillmanClouds 2.7s linear infinite;
  height: 450px;
  width: 100%;
  background: transparent url(../facts/block_061_a/image/back.png) 0 0 repeat-x;
}

.is_visible .tillmanClouds {
  height: 188px;
  width: 100%;
  margin-top: -200px;
  background: transparent url(../facts/block_061_a/image/clouds.png) 0 0 repeat-x;
  animation: tillmanClouds 13s linear infinite;
  -webkit-animation: tillmanClouds 13s linear infinite;
  -moz-animation: tillmanClouds 13s linear infinite;
  -ms-animation: tillmanClouds 13s linear infinite;
}

.is_visible .wandererFront {
  width: 100%;
  height: 400px;
  background: transparent url(../facts/block_086_a/image/front.png) 0 0 repeat-x;
}
html.use_swiffy .is_visible .wandererFront,
html.use_flash .is_visible .wandererFront {
  animation: wandererFront 6s linear infinite;
  -webkit-animation: wandererFront 6s linear infinite;
  -moz-animation: wandererFront 6s linear infinite;
  -ms-animation: wandererFront 6s linear infinite;
}

.is_visible .wandererMid {
  background: transparent url(../facts/block_086_a/image/mid.png) 0 0 repeat-x;
  height: 50px;
  width: 100%;
}
html.use_swiffy .is_visible .wandererMid,
html.use_flash .is_visible .wandererMid {
  animation: wandererMid 16s linear infinite;
  -webkit-animation: wandererMid 16s linear infinite;
  -moz-animation: wandererMid 16s linear infinite;
  -ms-animation: wandererMid 16s linear infinite;
}

.is_visible .wandererBack {
  height: 250px;
  width: 100%;
  background: transparent url(../facts/block_086_a/image/back.png) 0 0 repeat-x;
}
html.use_swiffy .is_visible .wandererBack,
html.use_flash .is_visible .wandererBack {
  animation: wandererBack 22s linear infinite;
  -webkit-animation: wandererBack 22s linear infinite;
  -moz-animation: wandererBack 22s linear infinite;
  -ms-animation: wandererBack 22s linear infinite;
}
